GNU bug report logs - #38113
26.3; eww does not indent text correctly

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Kishor Datar <kishordatar.tech@HIDDEN>; Keywords: wontfix; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 38113 <at> debbugs.gnu.org and Kishor Datar <kishordatar.tech@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) wontfix. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 38113 <at> debbugs.gnu.org:


Received: (at 38113) by debbugs.gnu.org; 14 Nov 2019 06:15:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 14 01:15:41 2019
Received: from localhost ([127.0.0.1]:60730 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iV8Pr-0005gV-TM
	for submit <at> debbugs.gnu.org; Thu, 14 Nov 2019 01:15:40 -0500
Received: from quimby.gnus.org ([95.216.78.240]:50034)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iV8Pn-0005Zq-Ra
 for 38113 <at> debbugs.gnu.org; Thu, 14 Nov 2019 01:15:38 -0500
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1iV8Pd-0000xB-Mz; Thu, 14 Nov 2019 07:15:28 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Kishor Datar <kishordatar.tech@HIDDEN>
Subject: Re: bug#38113: 26.3; eww does not indent text correctly
References: <CAOmqdo07CZnCpjHGwuU569UpebHK+2agpXMhxRibV=FZX8s8aQ@HIDDEN>
Date: Thu, 14 Nov 2019 07:15:24 +0100
In-Reply-To: <CAOmqdo07CZnCpjHGwuU569UpebHK+2agpXMhxRibV=FZX8s8aQ@HIDDEN>
 (Kishor Datar's message of "Thu, 7 Nov 2019 20:45:00 -0800")
Message-ID: <87lfsjouf7.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Kishor Datar <kishordatar.tech@HIDDEN> writes: > eww does
 not indent content correctly. E.g. on the following > page, subsequent comments
 after the first nested comment align > at the same level. > >
 https://news.ycombinator.com/item?id=21473259 > [...] 
 Content analysis details:   (-1.0 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: ingebrigtsen.no]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 38113
Cc: 38113 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Kishor Datar <kishordatar.tech@HIDDEN> writes:

> eww does not indent content correctly. E.g. on the following
> page, subsequent comments after the first nested comment align
> at the same level.
>
> https://news.ycombinator.com/item?id=21473259
>
> w3m or a web browser render the comments appropriately.

Hacker News uses tables with <img width="150px;"> (etc) in the first
<td> to do the indentation.  eww doesn't support showing images inline
in tables (for other reasons), so you don't get the indentation either.

So this is something that probably won't be fixed, and I'm closing the
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#38113; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 8 Nov 2019 04:56:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 07 23:56:18 2019
Received: from localhost ([127.0.0.1]:44440 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iSwJl-00058b-RH
	for submit <at> debbugs.gnu.org; Thu, 07 Nov 2019 23:56:18 -0500
Received: from lists.gnu.org ([209.51.188.17]:58704)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <kishordatar.tech@HIDDEN>) id 1iSw9V-0003VI-9u
 for submit <at> debbugs.gnu.org; Thu, 07 Nov 2019 23:45:42 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:46402)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <kishordatar.tech@HIDDEN>) id 1iSw9T-0008Vy-Aa
 for bug-gnu-emacs@HIDDEN; Thu, 07 Nov 2019 23:45:41 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <kishordatar.tech@HIDDEN>) id 1iSw9R-0004nZ-FZ
 for bug-gnu-emacs@HIDDEN; Thu, 07 Nov 2019 23:45:39 -0500
Received: from mail-io1-xd44.google.com ([2607:f8b0:4864:20::d44]:37106)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <kishordatar.tech@HIDDEN>)
 id 1iSw9R-0004mx-9r
 for bug-gnu-emacs@HIDDEN; Thu, 07 Nov 2019 23:45:37 -0500
Received: by mail-io1-xd44.google.com with SMTP id 1so4954371iou.4
 for <bug-gnu-emacs@HIDDEN>; Thu, 07 Nov 2019 20:45:37 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=D9vloByskeaK8ENLGCGdF8ypupR+oktA3DKT6MwQfK4=;
 b=cODLE1zxqK8LvkZX1TMlgmKQVEL4GvtpgwwZKsN5pyiBgaMg9JvLHiiuK7GSfgsTsm
 6Bk4qwRBeigikFc4MI58b/b8ZyRdMhWkeWYUJ+ojOrv35HaaQD5isIoGXcLaaqAdqpRL
 DGDFJUNg/nspsQyyyG6thbGoOaQE/Y1S2cvAddszgMRKQNybfeDIlAroMoUuodbeFiiC
 tIzI/bcf8aACDhz/nuTU9HLH92u3UZexXKF4i6EbstbyY5+prHlmysG9rWulTN15DFhb
 TZofIzgj9JT7AyZgBaGhAt5L3rpV/TRhgwfiXOT9LUSfEs9tfM/nvdj47Zjei7cJbiq7
 YrQw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=D9vloByskeaK8ENLGCGdF8ypupR+oktA3DKT6MwQfK4=;
 b=pAWjHPqf7Ht1jqeeL+HXDNu1l9FSbr3w/2kI41cFC68FUIk2oTsbrqZlVrJQd6job8
 2biXOScVdu12UonXIPoCd8Xv7gxBOSb7FZjSy1EtGW5Pif4SX6jSzQsVw2usieIWCBaj
 JltZxA1eLqBn/xKV+bdExkvADg9FkJUNVUqUJ5cTVZsQOkpK+uC+a5MFcBybvQJiErGG
 YQlETpTjBT0GyeZZuLPsCfyUb8xPLJUljcAkPCw3HCX9XLpTn3XBO2djMwke53J4F+nF
 JYnm1Dnc+0XcNB88VJabyfGf4T4L+PlzyDNjJ964fLyw5+wUuJ8qrglWloPFdpdKoLux
 Lopw==
X-Gm-Message-State: APjAAAWCwJf2Jmsh99tSn8EUItUMSilaKp+8tGXmlZdCZxRNxRKUbuvf
 kejGygVCCanKPBXXx/WyKnR0gnOMnIUBiy7Obhvszcp8bn4ZmQ==
X-Google-Smtp-Source: APXvYqwepuZLYB4thSOviY6TS6xlyndF8mzkcBaa0K+NdUycQlG0TKuAHrMxmDLqkeOVZJ7fwJsQ0KXFGWMXimAsLfE=
X-Received: by 2002:a02:234b:: with SMTP id u72mr8774334jau.44.1573188335739; 
 Thu, 07 Nov 2019 20:45:35 -0800 (PST)
MIME-Version: 1.0
From: Kishor Datar <kishordatar.tech@HIDDEN>
Date: Thu, 7 Nov 2019 20:45:00 -0800
Message-ID: <CAOmqdo07CZnCpjHGwuU569UpebHK+2agpXMhxRibV=FZX8s8aQ@HIDDEN>
Subject: 26.3; eww does not indent text correctly
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary="000000000000eaaa980596ce73fe"
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2607:f8b0:4864:20::d44
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Thu, 07 Nov 2019 23:56:15 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--000000000000eaaa980596ce73fe
Content-Type: text/plain; charset="UTF-8"

eww does not indent content correctly. E.g. on the following
page, subsequent comments after the first nested comment align
at the same level.

https://news.ycombinator.com/item?id=21473259

w3m or a web browser render the comments appropriately.



In GNU Emacs 26.3 (build 1, x86_64-w64-mingw32)
 of 2019-08-29 built on CIRROCUMULUS
Repository revision: 96dd0196c28bc36779584e47fffcca433c9309cd
Windowing system distributor 'Microsoft Corp.', version 10.0.18362
Recent messages:
Checking for load-path shadows...done
Mark set
https://news.ycombinator.com/item?id=21473259
Mark set
Auto-saving...done
Mark set [2 times]
Sending...
Mark set [2 times]
Sending via mail...
Sending...done

Configured using:
 'configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install 'CFLAGS=-O2 -static -g3''

Configured features:
XPM JPEG TIFF GIF PNG RSVG SOUND NOTIFY ACL GNUTLS LIBXML2 ZLIB
TOOLKIT_SCROLL_BARS THREADS LCMS2

Important settings:
  value of $LANG: ENU
  locale-coding-system: cp1252

Major mode: eww

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
c:/Users/usr/AppData/Roaming/.emacs.d/elpa/dash-20191102.2142/dash hides
~/emacs.extensions/dash

Features:
(mailalias mailclient pp shadow sort mail-extr emacsbug message dired
dired-loaddefs rfc822 mml mml-sec epa derived epg mm-decode mm-bodies
mm-encode mailabbrev gmm-utils mailheader sendmail shr-color color
cl-extra help-mode network-stream starttls url-http tls gnutls
mail-parse rfc2231 url-gw nsm rmc url-cache url-auth eww puny mm-url
gnus nnheader gnus-util rmail rmail-loaddefs rfc2047 rfc2045 ietf-drums
mail-utils wid-edit mm-util mail-prsvr url-queue url url-proxy
url-privacy url-expand url-methods url-history url-cookie url-domsuf
url-util mailcap shr svg xml dom browse-url elec-pair edmacro kmacro ido
tango-dark-theme finder-inf package epg-config url-handlers url-parse
auth-source eieio eieio-core cl-macs eieio-loaddefs password-cache
url-vars seq byte-opt gv bytecomp byte-compile cconv mode-extentions
org-table org-element cl-seq avl-tree generator org advice org-macro
org-footnote org-pcomplete pcomplete org-list org-faces org-entities
noutline outline easy-mmode org-version ob-emacs-lisp ob ob-tangle
org-src ob-ref ob-lob ob-table ob-keys ob-exp ob-comint comint
ansi-color ring ob-core ob-eval org-compat org-macs org-loaddefs
format-spec find-func cal-menu easymenu calendar cal-loaddefs
cl-loaddefs cl-lib my-autoloads environment subr-x time-date mule-util
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel dos-w32 ls-lisp disp-table term/w32-win w32-win w32-vars
term/common-win tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads w32notify w32 lcms2 multi-tty make-network-process
emacs)

Memory information:
((conses 16 1550919 139870)
 (symbols 48 34380 0)
 (miscs 40 80 369)
 (strings 32 152971 4819)
 (string-bytes 1 4654241)
 (vectors 16 32426)
 (vector-slots 8 723738 84548)
 (floats 8 301 342)
 (intervals 56 393641 8544)
 (buffers 992 15))

--000000000000eaaa980596ce73fe
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">eww does not indent content correctly. E.g. on the followi=
ng<br>page, subsequent comments after the first nested comment align<br>at =
the same level.<br><br><a href=3D"https://news.ycombinator.com/item?id=3D21=
473259">https://news.ycombinator.com/item?id=3D21473259</a><br><br><div>w3m=
 or a web browser render the comments appropriately.</div><div><br></div><d=
iv><br></div><div><br></div><div>In GNU Emacs 26.3 (build 1, x86_64-w64-min=
gw32)<br>=C2=A0of 2019-08-29 built on CIRROCUMULUS<br>Repository revision: =
96dd0196c28bc36779584e47fffcca433c9309cd<br>Windowing system distributor &#=
39;Microsoft Corp.&#39;, version 10.0.18362<br>Recent messages:<br>Checking=
 for load-path shadows...done<br>Mark set<br><a href=3D"https://news.ycombi=
nator.com/item?id=3D21473259">https://news.ycombinator.com/item?id=3D214732=
59</a><br>Mark set<br>Auto-saving...done<br>Mark set [2 times]<br>Sending..=
.<br>Mark set [2 times]<br>Sending via mail...<br>Sending...done<br><br>Con=
figured using:<br>=C2=A0&#39;configure --without-dbus --host=3Dx86_64-w64-m=
ingw32<br>=C2=A0--without-compress-install &#39;CFLAGS=3D-O2 -static -g3&#3=
9;&#39;<br><br>Configured features:<br>XPM JPEG TIFF GIF PNG RSVG SOUND NOT=
IFY ACL GNUTLS LIBXML2 ZLIB<br>TOOLKIT_SCROLL_BARS THREADS LCMS2<br><br>Imp=
ortant settings:<br>=C2=A0 value of $LANG: ENU<br>=C2=A0 locale-coding-syst=
em: cp1252<br><br>Major mode: eww<br><br>Minor modes in effect:<br>=C2=A0 t=
ooltip-mode: t<br>=C2=A0 global-eldoc-mode: t<br>=C2=A0 electric-indent-mod=
e: t<br>=C2=A0 mouse-wheel-mode: t<br>=C2=A0 file-name-shadow-mode: t<br>=
=C2=A0 global-font-lock-mode: t<br>=C2=A0 font-lock-mode: t<br>=C2=A0 blink=
-cursor-mode: t<br>=C2=A0 auto-composition-mode: t<br>=C2=A0 auto-encryptio=
n-mode: t<br>=C2=A0 auto-compression-mode: t<br>=C2=A0 buffer-read-only: t<=
br>=C2=A0 line-number-mode: t<br>=C2=A0 transient-mark-mode: t<br><br>Load-=
path shadows:<br>c:/Users/usr/AppData/Roaming/.emacs.d/elpa/dash-20191102.2=
142/dash hides ~/emacs.extensions/dash<br><br>Features:<br>(mailalias mailc=
lient pp shadow sort mail-extr emacsbug message dired<br>dired-loaddefs rfc=
822 mml mml-sec epa derived epg mm-decode mm-bodies<br>mm-encode mailabbrev=
 gmm-utils mailheader sendmail shr-color color<br>cl-extra help-mode networ=
k-stream starttls url-http tls gnutls<br>mail-parse rfc2231 url-gw nsm rmc =
url-cache url-auth eww puny mm-url<br>gnus nnheader gnus-util rmail rmail-l=
oaddefs rfc2047 rfc2045 ietf-drums<br>mail-utils wid-edit mm-util mail-prsv=
r url-queue url url-proxy<br>url-privacy url-expand url-methods url-history=
 url-cookie url-domsuf<br>url-util mailcap shr svg xml dom browse-url elec-=
pair edmacro kmacro ido<br>tango-dark-theme finder-inf package epg-config u=
rl-handlers url-parse<br>auth-source eieio eieio-core cl-macs eieio-loaddef=
s password-cache<br>url-vars seq byte-opt gv bytecomp byte-compile cconv mo=
de-extentions<br>org-table org-element cl-seq avl-tree generator org advice=
 org-macro<br>org-footnote org-pcomplete pcomplete org-list org-faces org-e=
ntities<br>noutline outline easy-mmode org-version ob-emacs-lisp ob ob-tang=
le<br>org-src ob-ref ob-lob ob-table ob-keys ob-exp ob-comint comint<br>ans=
i-color ring ob-core ob-eval org-compat org-macs org-loaddefs<br>format-spe=
c find-func cal-menu easymenu calendar cal-loaddefs<br>cl-loaddefs cl-lib m=
y-autoloads environment subr-x time-date mule-util<br>tooltip eldoc electri=
c uniquify ediff-hook vc-hooks lisp-float-type<br>mwheel dos-w32 ls-lisp di=
sp-table term/w32-win w32-win w32-vars<br>term/common-win tool-bar dnd font=
set image regexp-opt fringe<br>tabulated-list replace newcomment text-mode =
elisp-mode lisp-mode<br>prog-mode register page menu-bar rfn-eshadow isearc=
h timer select<br>scroll-bar mouse jit-lock font-lock syntax facemenu font-=
core<br>term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang=
<br>vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932<b=
r>hebrew greek romanian slovak czech european ethiopic indian cyrillic<br>c=
hinese composite charscript charprop case-table epa-hook jka-cmpr-hook<br>h=
elp simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs<br>butto=
n faces cus-face macroexp files text-properties overlay sha1 md5<br>base64 =
format env code-pages mule custom widget hashtable-print-readable<br>backqu=
ote threads w32notify w32 lcms2 multi-tty make-network-process<br>emacs)<br=
><br>Memory information:<br>((conses 16 1550919 139870)<br>=C2=A0(symbols 4=
8 34380 0)<br>=C2=A0(miscs 40 80 369)<br>=C2=A0(strings 32 152971 4819)<br>=
=C2=A0(string-bytes 1 4654241)<br>=C2=A0(vectors 16 32426)<br>=C2=A0(vector=
-slots 8 723738 84548)<br>=C2=A0(floats 8 301 342)<br>=C2=A0(intervals 56 3=
93641 8544)<br>=C2=A0(buffers 992 15))<br></div></div>

--000000000000eaaa980596ce73fe--




Acknowledgement sent to Kishor Datar <kishordatar.tech@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#38113; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 14 Nov 2019 06:30:05 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.